.version.dvd /* version checker */
{
	color: #00001D;
	background-color: #EFD3D9;
}

.html
{
	background-color: #F2F9FA;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1437px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -3px;
	width: 0.01px;
}

#u7455
{
	z-index: 2;
	width: 959px;
}

#u7457
{
	z-index: 9;
	width: 196px;
	margin-bottom: -53px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 41px;
}

#u7456-6
{
	z-index: 3;
	width: 668px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 274px;
}

#pu7470-4
{
	width: 0.01px;
	margin-left: 257px;
	margin-top: 8px;
}

#u7470-4
{
	z-index: 27;
	width: 87px;
	min-height: 26px;
	margin-right: -10000px;
}

#u7470-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u7470-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u7475
{
	z-index: 35;
	width: 2px;
	height: 28px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 94px;
}

#u7476-5
{
	z-index: 36;
	width: 87px;
	min-height: 26px;
	margin-right: -10000px;
	left: 105px;
}

#u7470-4.MuseLinkActive,#u7476-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u7476-5:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u7471
{
	z-index: 31;
	width: 2px;
	height: 28px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 201px;
}

#u7477-4
{
	z-index: 41;
	width: 87px;
	min-height: 26px;
	margin-right: -10000px;
	left: 217px;
}

#u7476-5.MuseLinkActive,#u7477-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u7477-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u7472
{
	z-index: 32;
	width: 2px;
	height: 28px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 317px;
}

#u7478-4
{
	z-index: 45;
	width: 87px;
	min-height: 26px;
	margin-right: -10000px;
	left: 333px;
}

#u7477-4.MuseLinkActive,#u7478-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u7478-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u7473
{
	z-index: 33;
	width: 2px;
	height: 28px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 431px;
}

#u7479-4
{
	z-index: 49;
	width: 87px;
	min-height: 26px;
	margin-right: -10000px;
	left: 445px;
}

#u7478-4.MuseLinkActive,#u7479-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u7479-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u7474
{
	z-index: 34;
	width: 2px;
	height: 28px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 546px;
}

#u7480-4
{
	z-index: 53;
	width: 87px;
	min-height: 26px;
	margin-right: -10000px;
	left: 552px;
}

#u7479-4.MuseLinkActive,#u7480-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u7480-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u7480-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#ppu7483-8
{
	width: 0.01px;
	margin-left: 45px;
	margin-top: 41px;
}

#pu7483-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 19px;
}

#u7483-8
{
	z-index: 59;
	width: 85px;
	min-height: 30px;
}

#u7483-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 85px;
	margin: 0px;
}

#u7483-8:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 85px;
	margin: 0px;
}

#u7482
{
	z-index: 58;
	width: 63px;
	height: 2px;
	margin-top: 9px;
}

#u7485-4
{
	z-index: 68;
	width: 85px;
	min-height: 30px;
	margin-top: 12px;
}

#u7485-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 85px;
	margin: 12px 0px 0px;
}

#u7485-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 85px;
	margin: 12px 0px 0px;
}

#u7484
{
	z-index: 67;
	width: 63px;
	height: 2px;
	margin-top: 12px;
}

#u7487-4
{
	z-index: 73;
	width: 85px;
	min-height: 30px;
	margin-top: 14px;
}

#u7487-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 85px;
	margin: 14px 0px 0px;
}

#u7487-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 85px;
	margin: 14px 0px 0px;
}

#u7486
{
	z-index: 72;
	width: 63px;
	height: 2px;
	margin-top: 9px;
}

#u7489-4
{
	z-index: 78;
	width: 85px;
	min-height: 39px;
	margin-top: 9px;
}

#u7489-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 85px;
	margin: 9px 0px 0px;
}

#u7489-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 85px;
	margin: 9px 0px 0px;
}

#u7488
{
	z-index: 77;
	width: 63px;
	height: 2px;
	margin-top: 10px;
}

#u7481
{
	z-index: 57;
	width: 1px;
	height: 633px;
	margin-right: -10000px;
	left: 97px;
}

#pu9180
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 199px;
}

#u9180
{
	z-index: 139;
	width: 400px;
	background-color: transparent;
	position: relative;
}

#u9180_clip
{
	overflow: hidden;
	width: 400px;
	height: 480px;
}

#u9180_img
{
	margin: -1px 7px 1px -7px;
}

#u9179-57
{
	z-index: 82;
	width: 400px;
	min-height: 504px;
	background-color: transparent;
	font-style: normal;
	margin-left: 1px;
	margin-top: 32px;
	position: relative;
}

#u9179-2
{
	font-size: 24px;
	color: #F7931E;
	font-weight: bold;
}

#u9179-3
{
	font-size: 14px;
	color: #F7931E;
	font-weight: bold;
}

#u9179-11
{
	font-style: italic;
}

#u9179-14
{
	font-size: 14px;
	color: #F7931E;
	font-weight: normal;
}

#u9179-43,#u9179-45,#u9179-48
{
	font-size: 14px;
}

#u9179-5,#u9179-6,#u9179-8,#u9179-16,#u9179-18,#u9179-20,#u9179-22,#u9179-24,#u9179-26,#u9179-28,#u9179-30,#u9179-31,#u9179-50
{
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}

#u9179-47,#u9179-51
{
	font-weight: bold;
}

#u9179-9,#u9179-13,#u9179-41,#u9179-42,#u9179-44,#u9179-46,#u9179-49,#u9179-54,#u9179-55
{
	font-size: 14px;
	color: #000000;
	font-weight: normal;
}

#u7464
{
	z-index: 17;
	width: 200px;
	min-height: 660px;
	margin-right: -10000px;
	left: 694px;
}

#u7466
{
	z-index: 18;
	width: 200px;
	min-height: 12px;
	margin-left: 381px;
	margin-top: 40px;
}

#pu7459
{
	width: 0.01px;
	margin-left: 42px;
	margin-top: 1px;
}

#u7459
{
	z-index: 11;
	width: 157px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 6px;
}

#pu7468-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 273px;
}

#u7468-4
{
	z-index: 19;
	width: 211px;
	min-height: 19px;
	margin-left: 63px;
}

#u7469-4
{
	z-index: 23;
	width: 332px;
	min-height: 8px;
	top: -5px;
	margin-bottom: -5px;
}

#u7461
{
	z-index: 12;
	width: 122px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 764px;
}

#u7463-4
{
	z-index: 13;
	width: 59px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 705px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

